# coding=utf-8
from django.db import connection
from django.core.management import BaseCommand


class Command(BaseCommand):
    def handle(self, *args, **options):
        cursor = connection.cursor()
        cursor.execute("TRUNCATE TABLE `api_multitopicreview`")
        print 'Done!'